사용자

팔로워 조회

GET /v1/users/{screen_name}/followers reads 2 크레딧

팔로워, 최신순.

쿼리 매개변수

쿼리 파라미터타입의미
countint 1–100 = 50요청 페이지 크기. X는 힌트로 취급
cursorstring이전 페이지의 next_cursor에서

응답

팔로잉과 같은 형태.

상태: 200, 404, 429, 502

요청
curl https://api.xsignalfeed.com/v1/users/elonmusk/followers?count=50 \
  -H "Authorization: Bearer xsf_your_key"
응답 · 200 / 404
{
  "user": {
    "id": "44196397",
    "screen_name": "elonmusk"
  },
  "users": [
    {
      "id": "…",
      "screen_name": "…",
      "name": "…"
    }
  ],
  "next_cursor": "…"
}